Pango::AttrVariant(3)

NAME
Pango::AttrVariant

HIERARCHY
  Glib::Boxed
  +----Pango::AttrVariant

METHODS

  attribute = Pango::AttrVariant->new ($variant, ...)

•   $variant (Pango::Variant)

•   ... (list)

  variant = $attr->value (...)

•   ... (list)

ENUMS AND FLAGS

  enum Pango::Variant

•   'normal' / 'PANGO_VARIANT_NORMAL'

•   'small-caps' / 'PANGO_VARIANT_SMALL_CAPS'

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.